@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/static/pretendard.css");

@import url('https://cdn.jsdelivr.net/npm/xeicon@2.3.3/xeicon.min.css');

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");

@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");

@import url("https://fonts.googleapis.com/css2?family=Poller+One&display=swap");


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: inherit;
    font-weight: inherit;
}

body {
    line-height: 1;
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    letter-spacing: -0.025em;
    word-break: keep-all;
}


ul,
ol,
li {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

body {
    line-height: 1;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

.sec {
    max-width: 1680px;
    padding: 0 15px;
    margin: 0 auto;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.blind {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
}